<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.VisualItem.width &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.VisualItem.width &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="interface"><a href="Rygel.VisualItem.html">VisualItem</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="abstract_property"><a href="Rygel.VisualItem.color_depth.html">color_depth</a></li>
          <li class="abstract_property"><a href="Rygel.VisualItem.height.html">height</a></li>
          <li class="abstract_property"><a href="Rygel.VisualItem.thumbnails.html">thumbnails</a></li>
          <li class="abstract_property">width</li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">width</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_keyword">abstract</span> <span class="main_basic_type"><span class="struct">int</span></span> <b><span class="abstract_property">width</span></b> { <span class="main_keyword">get</span>; <span class="main_keyword">set</span>; }
        </div>
        <div class="description">
          <p>The width of the source content (this.uri) in pixels. A value of -1 means that the width is unknown</p>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>